
eServices - Bug #178

Available fields- Committee member step

08/15/2016 12:36 PM - Saja Nakhleh

Status: Closed Start date: 08/15/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: The following fields retrieve wrong data! 

Basic details:

1- Expected End Date for Current Step 

2- Old Transaction Number

All the mentioned fields are missed ! they

are not available

Compensation details:

3- Land Usage

Other building evaluation:

4- 2.5 % from (total Evaluation

Statement Amount)

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001818530

Sub-Category: Committee Username: sdmubark

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: The following fields should be exist and

retrieve correct data:

Basic details:

1- Expected End Date for Current Step 

2- Old Transaction Number

Compensation details:

3- Land Usage

Other building evaluation:

4- 2.5 % from (total Evaluation

Statement Amount)

Test Case ID:  

Description

Steps:

1- Open a transaction that assigned to Committee member

2- Observe the available fields.

Basic details:

1- Expected End Date for Current Step

2- Old Transaction Number

Compensation details:

3- Land Usage

Other building evaluation:

4- 2.5 % from (total Evaluation Statement Amount)
History

#1 - 08/15/2016 05:40 PM - Shadi Abuomar

- Status changed from Open to Fixed

- Environment Development added

- Environment deleted (QA)

#2 - 08/15/2016 05:40 PM - Shadi Abuomar

- Assignee changed from Shadi Abuomar to Saja Nakhleh

#3 - 10/05/2016 01:53 PM - Saja Nakhleh

- Status changed from Fixed to Feedback

- Assignee changed from Saja Nakhleh to Shadi Abuomar

1- The [Land Usage] field Is not exist

2- Expected End Date for Current Step ; does not retrieve any value

#4 - 10/09/2016 11:28 AM - Saja Nakhleh

- File 172.GIF added

- Status changed from Feedback to Closed

- Assignee changed from Shadi Abuomar to Saja Nakhleh

Tested and verified

Files

101.GIF 45.7 KB 08/15/2016 Saja Nakhleh

172.GIF 139 KB 10/09/2016 Saja Nakhleh
